﻿.bs-root{
    width: 100%;
    overflow: hidden;
}

.bs-content{
    width: 200%;
    height: 100%;
    overflow: hidden;
}

.bs-content .item{
    display: inline-block;
    height: 100%;
    width: 50%;
    background-color: white;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
    overflow: hidden;
}


